@media screen and (min-width: 769px) {
body {
    margin: 0px;
    padding: 0px;
}

/*出し分け*/
.pc { display: block !important; }
.sp { display: none !important; }

p {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
}

/*ヘッダー*/
header {
    width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 0px;
    background-color: #ffffff;
    position: fixed;
    opacity: 90%;
    z-index: 10;
}

.logo {
    text-align: center;
    margin: 10px auto;
    padding: 0px 0px;
}

.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.credit{
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 14px;
    text-align: center;
}

/*セクション*/
section {
    width: 100%;
    padding-top: 50px;
}

/*TOP*/
#contents {
    max-width: 750px;
    margin: 0px auto;
    overflow: hidden;
}

/*フッター*/
footer {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

/*float*/
.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

}

